.sc-home-header .sc-home-header-main {
	font-size: 1.5rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
	line-height: 1.2em;
	color: #101828;
}
.rm-shop-advantages-block {
	background-color: #F6F6F6;
}
.sc-advantages-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
}
.sc-advantages .sc-advantages-item .content-block,
.sc-manufacturers .sc-manufacturer-item .content-block {
	background: transparent;
	padding: 1rem 0;
	border: none;
	border-radius: 0;
}
.sc-manufacturers .sc-manufacturer-item .content-block {
	padding: 0 0 1rem 0;
}
.sc-advantages .sc-advantages-item .content-block:hover,
.sc-manufacturers .sc-manufacturer-item .content-block:hover {
	box-shadow: none;
	background: transparent;
}
.rm-shop-advantages-block,
.sc-seo-text,
.sc-sizes {
	margin-top: 3.5rem;
}
.sc-manufacturers {
	margin-top: 1.5rem;
}
@media (min-width: 1400px) {
    .sc-advantages-item {
    	-webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        width: 25%;
    }
    .sc-home-header {
    	max-width: 700px;
    	margin-left: auto;
    	margin-right: auto;
    }
}
.sc-manufacturer-item {
	padding-top: 0;
	padding-bottom: 0;
	min-width: 140px;
}
.manufacturer-row {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    row-gap: 1rem;
    column-gap: 1.5rem;
    overflow-x: auto;
}
.sc-manufacturer-item a:hover {
	text-decoration: none;
}
.sc-manufacturer-item a:hover .sc-manufacturer-item-title {
	text-decoration: none;
}
.manufacturer-thumb {
    width: 208px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.manufacturer-thumb img {
    object-fit: cover;
    max-height: 100%;
}
.manufacturer-row.is-swiper,
.sc-sizes-row.is-swiper {
  display: block;
  overflow: hidden;
}
.manufacturer-row.is-swiper .swiper-wrapper,
.sc-sizes-row.is-swiper .swiper-wrapper {
  display: flex;
}
.manufacturer-row.is-swiper .sc-manufacturer-item,
.sc-sizes-row.is-swiper .sc-manufacturer-item {
  flex-shrink: 0;
}
.sc-home-header {
	margin-bottom: 1rem;
	padding-bottom: 1.25rem;
	position: relative;
}
.sc-home-header:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	height: 2px;
	width: 80px;
	background-color: #E30613;
}
.sc-home-header .sc-home-header-subtitle {
	font-size: 0.875rem;
}
.sc-seo-text-block {
	padding: 0;
	margin-bottom: 3.5rem;
}
.sc-seo-text-block-title {
	line-height: 1.2em;
	margin-bottom: 1.25rem;
}
.sc-seo-text-features {
	padding: 0;
	margin-bottom: 1rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}
.sc-seo-text-features-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1rem;
	background-color: #F6F6F6;
	border-radius: .5rem;
}
.sc-seo-text-features-item-title {
	color: #101828;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1em;
}
.sc-seo-text-features-item-text {
	color: #475467;
	font-size: 0.875em;
}
.sc-sizes {
	background: #F6F6F6;
	padding: 2rem 0;
}
.sc-sizes-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	padding: 0rem;
}
.sc-size-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
}
.sc-size-item-img {
	display: flex;
	align-items: center;
	height: 200px;
	border: 1px solid #475467;
	padding: 0 .5rem;
	border-radius: 1rem;
	transition: all .3s ease-out;
	background: #fff;
}
.sc-size-item:hover .sc-size-item-img {
	border-color: #B80E1C;
	background: #B80E1C14;
}
.sc-size-item img {
	max-height: 170px;
}
.sc-size-item.swiper-slide {
	width: fit-content !important;
}
.sc-size-item-title {
	font-size: 0.875rem;
	font-weight: 700;
	color: #101828;
	margin-top: .75rem;
}
.default-slideshow .content-block {
	border: none;
}
.blog-article {
	margin-top: 2rem;
}
.sc-last-news-item {
	border-radius: 16px;
}
.sc-last-news-item .content-block {
	border: none;
	box-shadow: none;
}
.blog-article-row {
	display: block;
	overflow: hidden;
}
.sc-last-news-info {
	padding: .75rem 1rem;
}
.sc-last-news-item .sc-module-sticker {
	padding: 3.5px 8px;
	border-radius: 20px;
}
.sc-last-news-item img {
	max-height: 225px;
}
@media (min-width: 768.1px) {
	.blog-article-row {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 1.5rem;
	}
	.sc-manufacturers,
	.rm-shop-advantages-block,
	.sc-seo-text,
	.sc-sizes {
		margin-top: 5rem;
	}
	.sc-advantages .sc-advantages-item .content-block,
	.sc-manufacturers .sc-manufacturer-item .content-block {
		background: transparent;
		padding: 1.5rem 0;
		border: none;
		border-radius: 0;
	}
	.sc-home-header .sc-home-header-main {
		font-size: 1.75rem;
		font-weight: 600;
		margin-bottom: 0.5rem;
		line-height: 1.2em;
		color: #101828;
	}
	.sc-home-header {
		margin-bottom: 2rem;
		padding-bottom: 1.25rem;
	}
	.sc-seo-text-block {
		padding: 1.5rem 2.5rem;
		margin-bottom: 2.5rem;
	}
	.sc-seo-text-features {
		padding:0 2.5rem;
		gap: 1.5rem;
	}
	.sc-seo-text-features-item {
		padding: 1.5rem;
	}
	.sc-seo-text-features-item-title {
		font-size: 2rem;
		margin-bottom: .5rem;
	}
	.sc-seo-text-features-item-text {
		font-size: 1rem;
	}
	.sc-size-item-title {
		margin-top: 1.5rem;
	}
	.blog-article {
		margin-top: 5rem;
	}
	.sc-last-news-item {
		width: auto !important;
	}
	.sc-last-news-info {
		padding: 1.5rem 1rem;
	}
	.sc-last-news-item img {
		max-height: auto;
	}
}
.sc-last-news-title {
	padding: 0 1rem;
}
.sc-seo-text-block-text ul {
	padding-left: 1.25rem;
}
.sc-seo-text-block-text p {
	margin-bottom: 2rem;
}
.swiper-pagination {
	position: relative !important;
	left: 50% !important;
	width: fit-content !important;
	transform: translateX(-50%) !important;
	margin: 1.5rem 0 !important;
	bottom: 0 !important;
}
@media screen and (max-width: 767.8px) {
		.manufacturer-thumb img {
	    	object-fit: contain;
	   	}
		.manufacturer-thumb { 
			height: 60px;
		}

	    .sc-advantages { 
	    	flex-wrap: wrap;
	    }
	    .sc-advantages-item img {
	    	width: 60px;
	    	height: 60px;
	    }
}
@media screen and (min-width: 992px) {
	.sc-seo-text-row {
		position: relative;
		align-items: flex-start;
	}
	.sc-seo-text-row > .col-12.col-lg-6:last-child {
		position: sticky;
		top: 70px;
	}
}
@media screen and (max-width: 1199.8px) {
	.sc-slideshow-plus .swiper-pagination {
		top: auto;
		bottom: 68px !important;
	}
}
@media (min-width: 1200px) {
	.sc-slideshow-plus .swiper-pagination {
		bottom: 120px !important;
	}
	.sc-slideshow-plus .swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
		background: #fff !important;
	}
}
@media (min-width: 1400px) {
	.sc-size-item {
		padding: 1.5rem;
	}
}
@media (min-width: 1600px) {
	.sc-sizes-row {
		padding: 0 5rem;
		gap: 4.375rem;
	}
	.sc-slideshow-plus-item-fullimg img {
		height: auto;
	}
}	